Subject: Re: [mailstation] MS200/MS120 At OfficeMax: need to get mail stuff changed

From: tam nguyen <nguyentt103@...>
Date: Sat, 21 May 2005 15:18:45 -0700 (PDT)

It all about the timing. You have to get it just right
when you try to corrupt the flash memory. You got to
do it right after it delete the old data and before it
write new data back to the flash memory.  You may have
to try 10 ... 20 time. Good luck, 
--- bmarcum@... wrote:
> On Thu, May 19, 2005 at 03:08:04PM -0000, Richard
> Herndon wrote:
> > I see lots of stuff on this list for 100, 120,
> etc. But my local
> > (Victoria TX) store has the MS200/DET2 machines
> (which strangely come
> > up with the screen saying it is a "MailStation
> 120"). I have 4
> > reserved **IF** I can change the email data. I've
> been trying this
> > morning to use the
> > Function-D
> > Push in the reset with a toothpick
> > Pull out the power
> > 
> > I do see a different menu, but now what?
> > 
> > Normal reset menu:
> > Heading: Reset System Data
> > then
> > No Clear
> > Clear E-Mail Data
> > Clear Address Book Data
> > Clear All Data
> > 
> > When I do the Function-D dance shown above, I get
> a menu that is:
> > Heading: Reset System Data
> > then
> > Restore Default Account
> > Clear E-Mail Data
> > Clear Address Book Data
> > Clear All Data
> > 
> > Now what?
> > I can NEVER get it to come up with a set of input
> solicitations that
> > ask me for the email info I really need to push
> into the machine.
> > 
> Choose "Restore Default Account" and "Yes".  The
> instructions said to 
> press Enter and immediately pull the plug, but I
> found that it works if 
> you press Enter and reset.
> 
> > Another query:
> > What if I fix this one and send it to a computer
> illiterate cousin or
> > my ditto mother? Will the info hold? Or will I
> require them to mail it
> > back every time the batteries go flat? How often
> must the complicated
> > maneuver be repeated in 'normal' use?
> > 
> I'm not sure, maybe someone else knows.  Try taking
> the batteries out 
> and letting it sit for a few days.
> 
> 
> -- 
> Test-tube babies shouldn't throw stones.
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com